<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--page">
      <section class="detail__section">
        <header class="header">
          <h1 class="detail__title">Page title</h1>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <section class="socials">
          <ul class="socials__list">
            <li class="socials__item"><a href="#" class="socials__link icon icon--url">Website</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--facebook">Facebook</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--instagram">Instagram</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--twitter">Twitter</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--mixcloud">Mixcloud</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--soundcloud">Soundcloud</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--bandcamp">bandcamp</a></li>
          </ul>
        </section>
        <div class="detail__content body">
          <h3>Location</h3>
          <p>The Word Radio<br>107 Général Henry street<br>1040 Brussels<br>Belgium</p>
          <h3>Contact</h3>
          <h4>Artist booking</h4>
          <ul>
            <li><a href="">n.lewis@thewordmagazine.com</a></li>
            <li><a href="">m.oki@thewordmagazine.com</a></li>
            <li><a href="">k.pleinnevaux@thewordmagazine.com</a></li>
          </ul>
          <h4>Event/partneurship</h4>
          <ul>
            <li><a href="">n.lewis@thewordmagazine.com</a></li>
          </ul>
        </div>
      </section>
      <section class="detail__section cover-wrapper">
        <div class="cover">{{> utils-image-portrait }}</div>
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
